Subject: [IGSMAIL-2063] Session at IUGG99
From: Stick Ware
Date: Wed, 11 Nov 1998 5:02:36 PST

******************************************************************************
IGS Electronic Mail      Wed Nov 11  5:02:36 PST 1998      Message Number 2063
******************************************************************************

Author: Stick Ware
Subject: Session at IUGG99

IUGG99 

IAG, IAMAS Inter-Association Symposium (JSG28)

Abstract submission deadline: 15 January 1999

Abstract submission instructions: http://www.bham.ac.uk/IUGG99/abstract.htm#item4

Probing the Atmosphere by GPS

It is now well established that ground and space-based Global
Positioning System (GPS) receivers can be used to characterize the
neutral atmosphere as well as the ionosphere. This symposium will
review (1) the latest methods and results for atmospheric sensing using
ground-based GPS networks in the USA, Europe, Japan and elsewhere; (2)
space-based (occultation) methods including new retrieval algorithms
and strategies to enable routine retrieval of water vapor data from the
lower troposphere; (3) use of ground and space-based GPS data for two
and three dimensional modeling of the upper and lower atmosphere; and
(4) future GPS occultation satellites. Rapidly growing networks of
ground-based continuous GPS receivers, and new constellations of GPS
occultation satellites represent a major new data source for weather
and space weather analysis and prediction, and monitoring of climate
and climate change. We especially encourage contributions related to
the impact of these new techniques in the areas of weather and space
weather analysis and prediction, climatology and the calibration of
conventional meteorological satellite measurements.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]